a {
    text-decoration: underline;
    font-weight: bold;
    color: #00f;
    font-family: arial, helvetica, sans-serif
    }
a:link {
    text-decoration: underline;
    font-weight: bold;
    color: #00f;
    font-family: arial, helvetica, sans-serif
    }
a:visited {
    text-decoration: underline;
    font-weight: bold;
    color: #606;
    font-family: arial, helvetica, sans-serif
    }
a:visited:active {
    text-decoration: underline;
    font-weight: bold;
    color: #c00;
    font-family: arial, helvetica, sans-serif
    }
a:hover {
    color: #06f;
    text-decoration: underline
    }
a:active {
    text-decoration: underline;
    font-weight: bold;
    color: #c00;
    font-family: arial, helvetica, sans-serif
    }
body {
    margin: 0;
    color: #020;
    font-size: 10pt;
    font-family: verdana, georgia, arial, helvetica, sans-serif;
    font-weight: bold;
    background: url(../golf/phare/images/pharbck.gif) #deffde
    }
h1 {
    font-size: 20pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
h2 {
    font-size: 16pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    padding-left: 10pt
    }
h3 {
    font-size: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    padding-left: 10pt
    }
h4 {
    font-size: 12pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
h5 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
h6 {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
p {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif
    }
pre {
    font-size: 11pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-style: italic;
    font-weight: bold;
    color: #000;
    padding-left: 30pt;
    padding-right: 30pt
    }
sub {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif
    }
sup {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000
    }
td {
    font-size: 10pt;
    font-family: georgia, verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
ul, li {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000
    }
.areatxt {
    font-size: smaller;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    color: #030
    }
.copy {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    color: #999
    }
.footer {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    margin-top: 6pt
    }
.hd1 {
    font-size: 20pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hd2 {
    font-size: 16pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hd3 {
    font-size: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hd4 {
    font-size: 12pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hd5 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hd6 {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.hr_red {
    width: 800px;
    align: left
    }
.indent {
    padding-left: 10pt
    }
.indent2 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #c03;
    padding-left: 10pt
    }
.just {
    text-align: justify
    }
.navbar {
    font-size: 10pt;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    margin-top: 6pt
    }
.normal {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold
    }
.owner {
    color: #03c
    }
.pr {
    font-size: smaller;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    color: #006400
    }
.rubrique {
    font-size: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #366
    }
.tableheader {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    background-color: #000;
    color: #fff
    }
.tablenav {
    background-color: #006
    }
.tablewhite {
    background-color: #fff
    }
.telephone {
    font-size: 9pt;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #005125;
    margin-top: 3pt
    }
.text {
    font-size: 11pt;
    font-family: georgia, verdana, arial, helvetica, sans-serif;
    margin-top: 6pt
    }
.topnav {
    font-weight: bold;
    color: #fff
    }
.topnav a {
    font-weight: bold;
    font-size: 10pt;
    color: #fff;
    text-decoration: none
    }
.topnav a:hover {
    font-weight: bold;
    font-size: 10pt;
    color: #06f;
    text-decoration: underline
    }
.topnav a:link {
    font-weight: bold;
    font-size: 10pt;
    color: #fff;
    text-decoration: none
    }
.topnav a:visited {
    font-weight: bold;
    font-size: 10pt;
    color: #fff;
    text-decoration: none
    }
.topnav a:visited:hover {
    font-weight: bold;
    font-size: 10pt;
    color: #06f;
    text-decoration: underline
    }